using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Service
{
    public interface IAppRoomManager : IGenericManager<AppRoom> 
	{
        IList<AppRoom> LoadAllByPage(out long total, int page, int rows, string order, string sort);

        bool isExistMac(string mac);

        AppRoom GetRoomNumber(string mac);
    }
}
